"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII to ISO Latin-1";
"About Cabos" = "Cabos névjegye";
"Bring All to Front" = "Bring All to Front";
"C" = "C";
"Cabos Help" = "Súgó";
"Cancel Selected Transfers" = "Kiválasztott átvitelek megszakítása";
"Check for Updates..." = "Frissítés keresése...";
"Clear" = "Ürítés";
"Close" = "Bezár";
"Connect" = "Kapcsolódás";
"Convert Selected Tags" = "Kiválasztott cimkék konvertálása";
"Copy Local Browse URL" = "Helyi böngésző URL másolása";
"Copy" = "Másolás";
"Cut" = "Kivágás";
"D" = "D";
"Download Selected Files" = "Kiválasztott fájlok letöltése";
"Dutch to English" = "Dutch to English";
"Dutch to French" = "Dutch to French";
"E" = "E";
"Edit" = "Szerkesztés";
"English to Dutch" = "English to Dutch";
"English to French" = "English to French";
"English to German" = "English to German";
"English to Italian" = "English to Italian";
"English to Japanese" = "English to Japanese";
"English to Korean" = "English to Korean";
"English to Portuguese" = "English to Portuguese";
"English to Russian" = "English to Russian";
"English to Simplified Chinese" = "English to Simplified Chinese";
"English to Spanish" = "English to Spanish";
"English to Traditional Chinese" = "English to Traditional Chinese";
"Escape Sequence to ASCII" = "Escape Sequence to ASCII";
"F" = "F";
"File" = "Fájl";
"French to Dutch" = "French to Dutch";
"French to English" = "French to English";
"French to German" = "French to German";
"French to Italian" = "French to Italian";
"French to Portuguese" = "French to Portuguese";
"French to Spanish" = "French to Spanish";
"German to English" = "German to English";
"German to French" = "German to French";
"Help" = "Súgó";
"ISO Latin-1 to ASCII" = "ISO Latin-1 to ASCII";
"Italian to English" = "Italian to English";
"Italian to French" = "Italian to French";
"Japanese to English" = "Japanese to English";
"Korean to English" = "Korean to English";
"M" = "M";
"Main Window" = "Fő ablak";
"Minimize" = "Kis méret";
"N" = "N";
"O" = "O";
"Open Selected File" = "kiválasztott fájl megnyitása";
"Paste" = "Beillesztés";
"Portuguese to English" = "Portuguese to English";
"Portuguese to French" = "Portuguese to French";
"Preferences..." = "Tulajdonságok...";
"Q" = "Q";
"Quit" = "Kilépés";
"R" = "R";
"Redo" = "Újra";
"Remove All Queries" = "Összes keresés törlése";
"Remove Selected Queries" = "Kiválasztott keresés törlése";

"Reveal Selected File in Finder" = "Kiválasztott fájl megnyitása intézőben";
"Revert" = "Visszatérés";
"Russian to English" = "Russian to English";
"S" = "S";
"Save as..." = "Mentés másként...";
"Save" = "Mentés";
"Search New Files on the Network" = "Új fájlok keresése a hálózaton";
"Search with Current iTunes Artist Name" = "Rákeresés a jelenlegi iTunes előadó nevére";
"Search with Current iTunes Track Name" = "Rákeresés a jelenlegi iTunes számra";
"Search" = "Keresés";
"Select All" = "Összes kiválasztása";
"Select Search Field" = "Kereső mező kiválasztása";
"Send Feedback Email..." = "Visszajelzés küldése...";
"Show Downloads" = "Letöltések megjelenítése";
"Show Network" = "Hálózatok megjelenítése";
"Show Query Results" = "Találatok megjelenítése";
"Show Uploads" = "Feltöltések megjelenítése";
"Simplified Chinese to English" = "Simplified Chinese to English";
"Spanish to English" = "Spanish to English";
"Spanish to French" = "Spanish to French";
"Start Selected Queries" = "Kiválasztott keresések indítása";
"Stop Selected Queries" = "Kiválasztott keresések leállítása";
"Traditional Chinese to English" = "Traditional Chinese to English";
"Transfers" = "Átvitelek";
"Translate Selected Tags" = "Kiválasztott cimkék lefordítása";
"Undo" = "Visszavonás";
"V" = "V";
"View" = "Nézet";
"W" = "W";
"Window" = "Ablak";
"X" = "X";
"Z" = "Z";
"option E" = "Beállítások E";
"option T" = "beállítások T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";
